DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #540

Ham xac nhan PDN tam ung - Néu la tam (ng néi b6 & Héi s6, thi sau khi cdp duyét trung gian ki
nhay xong, truéng phong van duoc phép ki nhay (Loi dang gap la hé théng khong cho truéng phong
ki nhay--> Diéu chinh rang buéc néu PPN tam (ing ndi bo va & HO
10/27/2020 02:01 PM - Luc Tran Van

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Luc Tran Van

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2020

0%
0.00 hour
0.00 hour

Description

History

#1 - 10/27/2020 02:22 PM - Sang Bang Thai
- File TR_REQ_PAYMENT_Confirm.txt added

#2 - 10/27/2020 04:14 PM - Sang Bang Thai
- File deleted (TR_REQ_PAYMENT_Confirm.txt)

#3 - 10/27/2020 04:14 PM - Sang Dang Thai
- File TR_REQ_ADVANCE_PAYMENT_Confirm.txt added

#4 - 11/01/2020 09:54 PM - Luc Tran Van

- Status changed from New to Closed

Files

TR_REQ_ADVANCE_PAYMENT_Confirm.txt

06/17/2025

4.05 KB 10/27/2020

Sang bBang Thai

1/1
